/*------------------------------------------------------------

  Theme:   GENESIS
  Type: Responsive (Design adapts to mobile and tablet devices)
  Author:  Theme Fiend
	   http://www.themefiend.com
         
  Copyright 2013 Theme Fiend.

------------------------------------------------------------*/











html {
background:#000000;
}

/* Alerts -------------------------------------------------*/

/*============= Begin Base========================*/

body { 
/*  */

font-family: //;
font-family: Impact;

font-size: 14px;
background-color: #ffffff !important;
}

body {
background-image: url();
background-image: none;
background-repeat: repeat !important;
background-size: auto;
background-position: center center;
}

a:link,a:visited {
  color:#333333;
}

a:hover {
  color:#666666;
}

div[id*="products"] .product-a h3,div[id*="products"] .product-a p {
text-decoration:none !important;
  color:#000000;
}


#main-title,#sidebar-navigation div.pod h3,#cart-head {
background-color:#ffffff;
}

h1, h2, h3, h4 {
/*  */

font-family: Fjalla One;
font-family: //Arial;

}

p {
/*  */

font-family: //;
font-family: Impact;

font-size: 14px;
}


body,p,input,textarea,#product-details .price,#faq-content .faq-list dt,#contact-form label,#cart-footer .cart-total #cart-shipping-tax p,a:hover,a:active,div[id*="products"] .product-a:hover h3,div[id*="products"] .product-a:hover p,#main-title h2,#navigation div.pod h3,#cart-head,#navigation div.pod a:hover {
  color:#000000;
}

select, input, textarea {
color: #000000;
}


/*============= End Base========================*/


/*============= Begin Header Area========================*/

#header-contents {
background: #000000;
border-right:1px solid #ffffff;
}

#header-area {
    background: #13b5ac;
}

#header h1 a {
color:#ffffff;
}

#header h1 a:hover {
  color:#ffffff;
}


#header h1 span {
/*  */

font-family: Fjalla One;
font-family: //Helvetica;

    font-size: 60px;
}

/* Header Navigation Styles-------------------------------------------------*/

#header-navigation {
background: #13b5ac;
}

li.block span, div.block span {
color:#ffffff;
}

#header-navigation ul {
background-color: #13b5ac;
}


#header-navigation ul li.logo-block {
background: #000000;
}

#header-navigation ul > li, #header-navigation ul .nav-links .inner-nav > li {
border-left: 1px solid #ffffff;
}

#header-navigation li > a {
color: #ffffff;
/*  */

font-family: Fjalla One;
font-family: //Arial;

font-size: 18px;
}

#header-navigation li:hover a {
    color: #ffffff;
}

#header-navigation li a:hover {
    color: #ffffff !important;
}

/* Category Dropdown */

.category-dropdown {
border:1px solid #ffffff;
}


.category-dropdown li a {
font-size: 14px !important;
/*  */

font-family: //;
font-family: Impact;

border-bottom: 1px solid #ffffff;
}

/******************/

#sub-categories li a {
color: #ffffff;
}

#sub-categories li a:hover {
color: #ffffff;
}

#header-navigation li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
color: #ffffff;
}

/* ----Mobile Navigation---- */

#header-navigation #mobilenavigation li nav {
background: #000000;
border-bottom: 1px solid #ffffff;
}

#header-navigation #mobilenavigation li nav a {
    background: #000000;
}

#header-navigation #mobilenavigation li {
border-right: 1px solid #ffffff;
}

#header-navigation #mobtopnav li a {
    background: #000000 !important;
    border-top: 1px solid #ffffff;
    color: #ffffff !important;
}

#mobilenav #sub-categories li a {
background: #000000 !important;
}

.cart-items-mobile {
background: #000000;
color: #ffffff;
}

#mobtopnav > li > ul > li > a:hover {
color: #000000;
}


/* Minicart Styles-------------------------------------------------*/

#minicart-search-box {
background: #000000;
}

#minicart li {
color: #ffffff;
}


/* Search Bar Styles-------------------------------------------------*/


/*============= End Header Area========================*/


/*============= Begin Main Content Styles========================*/

.page-title {
/*  */

font-family: Fjalla One;
font-family: //Arial;

color: #ffffff;
background: #000000;
}


/*============= End Main Content Styles========================*/

/*************************************************************
BEGIN STORE PAGES
*************************************************************/

/*============= Begin Products Grid Styles========================*/


#featured-products-text {
    background: #000000;
    color: #ffffff;
    /*  */

font-family: Fjalla One;
font-family: //Arial;

}






div[id*="products"] .product-title {
    /*  */

font-family: Fjalla One;
font-family: //Arial;

}

div[id*="products"] .product-price {
	/*  */

font-family: Fjalla One;
font-family: //Arial;

}

#sold, #coming-soon {
    background-color: #000000;
}

.soldout, #coming-soon .soon {
    color: #ffffff;
}

div[id*="products"] .product-price>span {
color: #ffffff;
background: #000000;
}

#sale .onsale {
    /*  */

font-family: Fjalla One;
font-family: //Arial;

}


// Forced Product Image Max Height
div[id*="products"][data-forced-product-height='Yes'] .product-img, div[id*="products"][data-forced-product-height='Yes'] .product img, #related_products[data-forced-product-height='Yes'] .product-img, #related_products[data-forced-product-height='Yes'] .product img {
max-height: 300px;
width: auto !important;
}

div[id*="products"][data-forced-product-height='Yes'] div.product, #related_products[data-forced-product-height='Yes'] div.product {
text-align:center;
vertical-align:top;
}



.current-product-counter {
display:none;
}




.pagination li {
background: #000000;
color: #ffffff;
border: 1px solid #000000;
}

.pagination li a {
color: #ffffff;
}

/*============= End Products Grid Styles========================*/

/*============= Begin Individual Product Page Styles========================*/


.info > h1 {
/*  */

font-family: //;
font-family: Impact;

font-size: 14px;
}

#product-options span {
font-size: 14px;
}


#product-details .price {
background: #000000;
}

#product-details .price > span {
color: #ffffff;
}


#product-details .name {
/*  */

font-family: Fjalla One;
font-family: //Arial;

}


/*============= End Individual Product Page Styles========================*/


/*============= Begin Cart Page Styles========================*/


/* Cart Table Columns --------------------------------------*/

/* Cart Table Header ---------------------------------------*/

#cart-head {
  background: #000000;
  color: #ffffff;
}


/* Cart Table Body -----------------------------------------*/


#cart-form thead {
    background: #000000;
    color: #ffffff;
}


#cart-form .item-remove span {
/*  */

font-family: //;
font-family: Impact;

}


#checkout-continue-mobile #update-btn-footer {
/*  */

font-family: Fjalla One;
font-family: //Arial;

}

p.alert-noitems {
/*  */

font-family: //;
font-family: Impact;

}


/* Cart Footer ---------------------------------------------*/

#cart-footer .cart-shipping {
float: left;
display: inline;
margin: -50px 0 0 0px;
color: #000000;
/*  */

font-family: //;
font-family: Impact;

text-transform: uppercase;
}


#cart-footer .cart-discount label {
font-size: 14px;
color: #000000;
}



#cart-footer .cart-total p {
  margin-bottom: 0;
  color: #000000;
  }

#cart-footer .cart-total #cart-shipping-tax p {
  color: #000000;
  }
  

/*============= End Cart Page Styles========================*/



/*============= Begin Contact Page Styles========================*/


/*============= End Contact Page Styles========================*/

/*============= Begin Blog Page Styles========================*/

#blog_content.with_side #side_bar h1, #blog_content.with_side #side_bar h2, #blog_content.with_side #side_bar h3, #blog_content.with_side #side_bar h4, #blog_content.with_side #side_bar h5, #blog_content.with_side #side_bar h6 {
    font-size: 14px !important;
}

/*============= End Blog Page  Styles========================*/



/*************************************************************
END STORE PAGES
*************************************************************/

/* Action Buttons Styles -------------------------------------------------*/

#cart-footer .checkout-btn {
background: #13b5ac;
}

#cart-footer .checkout-btn span {
color: #ffffff;
/*  */

font-family: Fjalla One;
font-family: //Arial;

}

#cart-footer .update-btn span {
font-size: 14px;
/*  */

font-family: Fjalla One;
font-family: //Arial;

}

#continue-shopping a {
/*  */

font-family: Fjalla One;
font-family: //Arial;

}

#product-addtocart {
background: #13b5ac;
color: #ffffff;
}

#product-addtocart span {
/*  */

font-family: Fjalla One;
font-family: //Arial;

}

#contact-submit {
background: #13b5ac;
color: #ffffff;
/*  */

font-family: Fjalla One;
font-family: //Arial;

}


#checkout-continue-mobile .checkout-btn {
    background: #13b5ac;
    color: #ffffff;
	/*  */

font-family: Fjalla One;
font-family: //Arial;

}

#checkout-continue-mobile #continue-shopping {
background: #000000;
}

#checkout-continue-mobile #continue-shopping a {
/*  */

font-family: Fjalla One;
font-family: //Arial;

}

#checkout-continue-mobile #continue-shopping button {
    color: #000000;
    font-size: 14px;
}


/*************************************************************
BEGIN SPECIAL STYLES
*************************************************************/

/*============= Begin Related Products Styles========================*/


#related-products-text {
    /*  */

font-family: Fjalla One;
font-family: //Arial;

}



/*============= End Related Products Styles========================*/


/*============= Begin Home Page Slider ========================*/

.slide-heading {
    color: #ffffff;
    /*  */

font-family: Fjalla One;
font-family: //Arial;

    font-size: 24px;
	background:#000000;
}

.slide-action-text {
    background: #13b5ac;
    color: #ffffff;
    /*  */

font-family: Fjalla One;
font-family: //Arial;

    font-size: 14px;
}

/*============= End Home Page Slider ========================*/


/*============= Begin Home Extra Content Styles========================*/

.home_block > h3 {
    background: #000000;
    color: #ffffff;
}


.content-block-button > a {
    background: #000000;
    color: #ffffff !important;
}


/*============= End Home Extra Content Styles========================*/




/*============= Begin Slider ========================*/

.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {
background:#13b5ac;
}

/*============= End Slider ========================*/

/* Newsletter Form Styles-------------------------------------------------*/

#newsletter-title {
  color: #000000;
}

#signup-btn {
    background: #13b5ac;
    color: #ffffff;
}


/*************************************************************
END SPECIAL STYLES
*************************************************************/

/*============= Begin Footer Styles========================*/

#footer {
    background: #000000;
    color: #ffffff;
}

#footer h3 {
    /*  */

font-family: Fjalla One;
font-family: //Arial;

}

#footer a {
  color: #ffffff;
}

#footer a:hover {
    color: #ffffff;
}

#footer-navigation li a {
    color: #ffffff;
}

/* Social Network Button Styles-------------------------------------------------*/

#socialicons img {
background-color: #dddddd;
border-radius: 10%;
height: 20px !important;
}

/* Duplicate: In order to cancel out above if 'apply social icon styles' is set to 'No' */
#socialicons img {
background-color: initial;
border-radius: initial;
}


/*============= End Footer Styles========================*/


@media only screen and (max-width: 1024px) {


}

/*============= Media Screen 1024px========================*/

@media only screen and (max-width:1024px) {

}


/*============= Media Screen 1024px========================*/

@media only screen and (max-width: 1024px) {

}


/*============= Media Screen 767px========================*/

@media only screen and  (max-width: 767px) {

#minicart li {
font-size: 14px;
}

.hcb-link {
color: #ffffff !important;
/*  */

font-family: //;
font-family: Impact;

background: #13b5ac;
}

.display_home_block {
color: #ffffff;
background: #13b5ac;
/*  */

font-family: Fjalla One;
font-family: //Arial;

}

.home_block>h3 {
font-size: 14px;
}

.slide-action-text {
    font-size: calc(14 * 0.6px);
}

.slide-heading {
    font-size: calc(24 * 0.6px);
}

.discount-info {
/*  */

font-family: //;
font-family: Impact;

}

}


/*============= Media Screen 240px========================*/

@media only screen and  (max-width: 240px) {

}



/*=== Custom CSS Files ===*/
